import Vue from 'vue'
import CoreUi from '@coreui/vue'
import CoreUiVueCharts from '@coreui/vue-chartjs'
import { iconsSet as icons } from '~/utils/adminPanelIcons'

Vue.use(CoreUiVueCharts)
Vue.use(CoreUi)

export default ({ app }) => {
  app.icons = icons
}
